Přidat aktualitu mezi oblíbenéZasílat nové komentáře e-mailem Linuxové jádro má několik závažných zranitelností WiFi

Bylo zveřejněno pět zranitelností linuxového jádra v mac80211. Upravený WiFi paket může způsobit vzdálené spuštění libovolného kódu nebo DoS. Jde o chyby CVE-2022–41674, CVE-2022–42719, CVE-2022–42720, CVE-2022–42721 a CVE-2022–42722.

Zranitelnosti byly již opraveny v jádře 6.1 a opravy brzy budou backportovány do všech udržovaných jader.

Aktualizace: Oprava byla v sobotu backportována do jader 6.0.2, 5.19.16, 5.15.74, 5.10.148 a 5.4.218. Jádra starší než 5.1 zranitelná nejsou.

Předmět Autor Datum
No, potěš koště. Bude zajímavé sledovat, jak rychle zareagují výrobci SOHO routerů. Modernější route…
touchwood 23.10.2022 09:02
touchwood
No pozrel som si to zbezne a nie je to az take zle. Podla vsetkeho budes musiet yt a sieti autentifi… poslední
fleg 24.10.2022 09:52
fleg

No, potěš koště. Bude zajímavé sledovat, jak rychle zareagují výrobci SOHO routerů. Modernější routery TP-link (5.15) jsou tedy velmi pravděpodobně exploitovatelné. Paradoxně na tom bude docela dobře Asus (ten stále backportuje na 2.6, aspoň co tak vím) a Mikrotik (4.14 AFAIK u ROS7, u ROS6 to byla také 2.6)

No pozrel som si to zbezne a nie je to az take zle.
Podla vsetkeho budes musiet yt a sieti autentifikovany a vacsinou mozes len zahltit jadro...to spustenie kodu je tam pisane ako potencionalne.
Cize nejaky big problem, ze sa budu na dialku a cez net zhadzovat, ci dokonca hackovat routre nehrozi.

Zpět na aktuality Přidat komentář k aktualitě Nahoru